MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
LogCallback.hxx File Reference
`#include "check.h"`
`#include <stdarg.h>`
Include dependency graph for LogCallback.hxx:

Go to the source code of this file.

## Functions
void | FfmpegLogCallback (void *ptr, int level, const char *fmt, va_list vl)

## Function Documentation

void FfmpegLogCallback | ( | void * | ptr,
|  | int | level,
|  | const char * | fmt,
|  | va_list | vl
| ) |  |